Four innovative programs. ASCOUT.COM, the latest in file finders,
locates files if you know ANY of its name...something CLOSE to it...
or even just its approximate date. Much more. CDX.COM is the FASTEST
DIR-changer, and can change drive AND DIR in one command. ADIR.COM 
functions like other sophisticated DIR programs but can display up to
FOUR DIRs or filespecs simultaneously. ATREE.COM is twice as fast as 
TREE.EXE yet MUCH more informative and useful. Shareware from Chicago.
